#ifndef __WFXCONVERT_WFXCONVERT_H__
#define __WFXCONVERT_WFXCONVERT_H__

#include <WFX/WFX.h>

class WFXConvert : public WFX::lang::WFXCLIApplication {
    public:
        
        /** Ctor */
        WFXConvert(WFX::Int argc, WFX::Char *argv[]);
        ~WFXConvert();

        /** implement necessary functions */
        void run();
        void exit();
    protected:
        
    private:

    
};

#endif

